<tryton>
    <data>
        <record model="ir.ui.view" id="lot_view_tree">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence2">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence2</field>
        </record>
        <record model="ir.ui.view" id="lot_view_tree_sequence3">
            <field name="model">lot.lot</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_tree_sequence3</field>
        </record>
        <record model="ir.ui.view" id="lot_view_form">
            <field name="model">lot.lot</field>
            <field name="type">form</field>
            <field name="name">lot_form</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_view_tree">
            <field name="model">lot.qt</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_qt_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_view_tree_sequence">
            <field name="model">lot.qt</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_qt_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_type_view_tree">
            <field name="model">lot.qt.type</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">lot_qt_type_tree</field>
        </record>
        <record model="ir.ui.view" id="lot_qt_type_view_tree_sequence">
            <field name="model">lot.qt.type</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">lot_qt_type_tree_sequence</field>
        </record>
    </data>
</tryton>
